Lintian Reports

Loic Minier

At the time of the last Lintian run, the following possible problems were found in packages maintained by Loic Minier <lool@dooz.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

acpid (1:2.0.28-1) [Uploader] §

acpid (1:2.0.28-1+b1; main)

kacpimon (1:2.0.28-1+b1; main)

avahi (0.7-4) [Uploader] §

avahi-autoipd

avahi-daemon

avahi-discover

avahi-dnsconfd

avahi-ui-utils

avahi-utils

gir1.2-avahi-0.6

libavahi-client-dev

libavahi-client3

libavahi-common-data

libavahi-common-dev

libavahi-common3

libavahi-compat-libdnssd-dev

libavahi-compat-libdnssd1

libavahi-core-dev

libavahi-core7

libavahi-glib-dev

libavahi-glib1

libavahi-gobject-dev

libavahi-gobject0

libavahi-ui-gtk3-0

libavahi-ui-gtk3-dev

python-avahi

dbus (1.12.8-2) [Uploader] §

dbus

dbus-1-doc

dbus-tests

dbus-udeb

dbus-user-session

dbus-x11

libdbus-1-3

libdbus-1-dev

dbus (1.13.4-2) [Uploader]

dbus

dbus-1-doc

dbus-tests

dbus-udeb

dbus-user-session

dbus-x11

libdbus-1-3

libdbus-1-dev

dbus-python (1.2.8-2) [Uploader] §

python-dbus

python-dbus-doc

python-dbus-tests

python3-dbus

python3-dbus-tests

esound (0.2.41-11) [Uploader] §

libesd0 (0.2.41-11+b2; main)

libesd0-dev (0.2.41-11+b2; main)

gst-libav1.0 (1.14.1-1) [Uploader] §

gstreamer1.0-libav

gstreamer1.0-libav-dbg

gst-plugins-good1.0 (1.14.1-1) [Uploader] §

gstreamer1.0-gtk3

gstreamer1.0-plugins-good

gstreamer1.0-plugins-good-dbg

gstreamer1.0-plugins-good-doc

gstreamer1.0-pulseaudio

gstreamer1.0-qt5

gst-plugins-ugly1.0 (1.14.1-1) [Uploader] §

gstreamer1.0-plugins-ugly

gstreamer1.0-plugins-ugly-dbg

gstreamer1.0-plugins-ugly-doc

libbonobo (2.32.1-3) [Uploader] §

libbonobo2-0 (2.32.1-3+b1; main)

libbonobo2-bin (2.32.1-3+b1; main)

libbonobo2-common

libbonobo2-dev (2.32.1-3+b1; main)

libglade2 (1:2.6.4-2) [Uploader] §

libglade2-0 (1:2.6.4-2+b1; main)

libglade2-dev (1:2.6.4-2+b1; main)

libirman (0.5.2-1) [Uploader] §

libirman-dev

libirman0

lirc-drv-irman

libquicktime (2:1.2.4-11) [Uploader] §

libquicktime2 (2:1.2.4-11+b1; main)

quicktime-utils (2:1.2.4-11+b1; main)

quicktime-x11utils (2:1.2.4-11+b1; main)

nss-mdns (0.14.1-1) [Uploader] §

libnss-mdns

poppler (0.57.0-2) [Uploader] §

libpoppler-glib-doc

libpoppler68

poppler (0.61.1-2) [Uploader]

libpoppler-glib-doc

libpoppler-qt4-4

libpoppler72

poppler (0.62.0-2) [Uploader]

libpoppler-glib-doc

libpoppler73

poppler (0.63.0-2) [Uploader]

gir1.2-poppler-0.18

libpoppler-cpp-dev

libpoppler-cpp0v5

libpoppler-dev

libpoppler-glib-dev

libpoppler-glib-doc

libpoppler-glib8

libpoppler-private-dev

libpoppler-qt5-1

libpoppler-qt5-dev

libpoppler74

poppler-utils

poppler (0.64.0-1) [Uploader]

gir1.2-poppler-0.18

libpoppler-cpp-dev

libpoppler-cpp0v5

libpoppler-dev

libpoppler-glib-dev

libpoppler-glib-doc

libpoppler-glib8

libpoppler-private-dev

libpoppler-qt5-1

libpoppler-qt5-dev

libpoppler75

poppler-utils

pylirc (0.0.5-3) [Uploader] §

python-pylirc (0.0.5-3+b1; main)

telepathy-rakia (0.8.0-3) [Uploader] §

telepathy-rakia (0.8.0-3+b1; main)

telepathy-sofiasip

v4l-utils (1.14.2-1) [Uploader] §

dvb-tools

ir-keytable

libdvbv5-0

libdvbv5-dev

libdvbv5-doc

libv4l-0

libv4l2rds0

libv4lconvert0

qv4l2

v4l-utils

vlan (1.9-3.3) [Uploader] §

vlan

vlan (2.0) [Uploader]

vlan

vlc (3.0.2-1) [Uploader] §

libvlc-bin (3.0.2-1+b1; main)

libvlccore9 (3.0.2-1+b1; main)

vlc (3.0.2-1+b1; main)

vlc-data

vlc-plugin-base (3.0.2-1+b1; main)

vlc-plugin-qt (3.0.2-1+b1; main)

vlc-plugin-skins2 (3.0.2-1+b1; main)

vlc-plugin-video-output (3.0.2-1+b1; main)